import Vue from 'vue'
import store from '../store'

/**
 * 清除登录信息
 */
export function clearLoginInfo () {
  Vue.cookie.delete('phone')
  Vue.cookie.delete('token')

  store.commit('common/UPDATE_PHONE', '')
  store.commit('common/UPDATE_TOKEN', '')
}

export function clearStore () {
  store.commit('resetStore')
}
